Activity log for bug #370971

Date Who What changed Old value New value Message
2009-05-02 18:29:50 Nick Ellery bug added bug
2009-05-02 18:30:26 Nick Ellery attachment added ubuntu > ubuntu http://launchpadlibrarian.net/26257014/drgeo_1.1.0-2ubuntu1-ubuntu.debdiff
2009-05-02 18:30:50 Nick Ellery attachment added debian > ubuntu http://launchpadlibrarian.net/26257041/drgeo_1.1.0-2ubuntu1-debian.debdiff
2009-05-02 18:33:59 Nick Ellery attachment added debian > ubuntu http://launchpadlibrarian.net/26257077/drgeo_1.1.0-2ubuntu1-debian.debdiff
2009-05-02 18:34:19 Nick Ellery attachment added ubuntu > ubuntu http://launchpadlibrarian.net/26257080/drgeo_1.1.0-2ubuntu1-ubuntu.debdiff
2009-05-02 18:34:23 Nick Ellery attachment removed debian > ubuntu http://launchpadlibrarian.net/26257041/drgeo_1.1.0-2ubuntu1-debian.debdiff
2009-05-02 18:34:22 Nick Ellery attachment removed ubuntu > ubuntu http://launchpadlibrarian.net/26257014/drgeo_1.1.0-2ubuntu1-ubuntu.debdiff
2009-05-02 18:34:55 Nick Ellery drgeo (Ubuntu): importance Undecided Wishlist
2009-05-02 18:34:55 Nick Ellery drgeo (Ubuntu): status New Confirmed
2009-05-02 18:35:24 Nick Ellery bug added subscriber Ubuntu Sponsors for universe
2009-05-03 03:51:32 Nathan Handler drgeo (Ubuntu): status Confirmed In Progress
2009-05-03 03:51:32 Nathan Handler drgeo (Ubuntu): assignee Nathan Handler (nhandler)
2009-05-03 03:59:11 Nathan Handler drgeo (Ubuntu): status In Progress Incomplete
2009-05-03 03:59:11 Nathan Handler drgeo (Ubuntu): assignee Nathan Handler (nhandler)
2009-05-03 03:59:21 Nathan Handler removed subscriber Ubuntu Sponsors for universe
2009-06-23 07:20:57 Charlie_Smotherman summary Please merge drgeo 1.1.0-2 (universe) from Debian unstable (main) Please sync drgeo 1.1.0-3 (universe) from Debian unstable (main)
2009-06-23 07:22:28 Charlie_Smotherman description Binary package hint: drgeo Please merge drgeo 1.1.0-2 (universe) from Debian unstable (main). drgeo (1.1.0-2) unstable; urgency=low * New maintainer. * Upgraded depends control field from 5 to 7. * Upgraded debhelper compatibillity file to 7. -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es> Mon, 09 Feb 2009 23:45:39 +0100 Binary package hint: drgeo Please sync drgeo 1.1.0-3 (universe) from Debian unstable (main). drgeo (1.1.0-3) unstable; urgency=low * Fixed debian/rules file: - Changed pwd command to $(CURDIR) (Closes: #526728). - Changed dh_clean to dh_prep to avoid a lintian warning. - Cleaned up unneeded comments. * Updated to Debian policy 3.8.1. * Added Homepage control field with drgeo web page in gnu project web site. * Changed the long description control field with new web page reference, the old web page was removed. -- Francisco Garcia <franciscomanuel.garcia@hispalinux.es> Sat, 09 May 2009 18:41:49 +0200
2009-06-23 07:28:38 Charlie_Smotherman drgeo (Ubuntu): status Incomplete New
2009-06-28 00:06:06 Andreas Moog drgeo (Ubuntu): status New Confirmed
2009-06-28 00:06:15 Andreas Moog removed subscriber Ubuntu Sponsors for universe
2009-06-29 21:28:37 Steve Langasek drgeo (Ubuntu): status Confirmed Fix Released